#' Episodios nacionales de Benito Pérez Galdós
#'
#' Este paquete contiene los textos completos de los Episodios Nacionales
#' de la serie 1.ª publicados entre 1873 y 1875 y formateados para
#' un correcto análisis textual. Los seis primeros elementos de cada
#' vector son el título, el autor y el número del episodios separados
#' por un elemento en vacío.
#' @name galdosenr
#' @docType package
NULL

#' El texto del EN "Trafalgar"
#'
#' Un dataset que contiene el texto "Trafalgar", el primer Episodio Nacional
#' de Beneito Pérez Galdós, publicado en 1873. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=Trafalgar&oldid=196685}
#' @format Vector de caracteres con 4853 elementos.
"trafalgar"

#' El texto del EN "La corte de Carlos IV"
#'
#' Un dataset que contiene el texto "La corte de Carlos IV", esegundo Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1873. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=La_corte_de_Carlos_IV&oldid=502348}
#' @format Vector de caracteres con 7326 elementos.
"corte_carlos_iv"

#' El texto del EN "El 19 de marzo y el 2 de mayo"
#'
#' Un dataset que contiene el texto "El 19 de marzo y el 2 de mayo", tercer Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1873. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=El_19_de_marzo_y_el_2_de_mayo&oldid=502350}
#' @format Vector de caracteres con 6737 elementos.
"marzo19_2mayo"

#' El texto del EN "Bailén"
#'
#' Un dataset que contiene el texto "Bailén", cuarto Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1873. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=Bail\%C3\%A9n&oldid=196724}
#' @format Vector de caracteres con 6101 elementos.
"bailen"

#' El texto del EN "Napoleón en Chamartín"
#'
#' Un dataset que contiene el texto "Napoleón en Chamartín", quinto Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1874. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=Napole\%C3\%B3n_en_Chamart\%C3\%ADn&oldid=196683}
#' @format Vector de caracteres con 7868 elementos.
"napoleon_en_chamartin"


#' El texto del EN "Zaragoza"
#'
#' Un dataset que contiene el texto "Zaragoza", sexto Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1874. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=Zaragoza&oldid=196687}
#' @format Vector de caracteres con 6472 elementos.
"zaragoza"


#' El texto del EN "Gerona"
#'
#' Un dataset que contiene el texto "Gerona", séptimo Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1874. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=Gerona&oldid=196675}
#' @format Vector de caracteres con 5850 elementos.
"gerona"


#' El texto del EN "Cádiz"
#'
#' Un dataset que contiene el texto "Cádiz", octavo Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1874. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=C\%C3\%A1diz&oldid=196671}
#' @format Vector de caracteres con 8846 elementos.
"cadiz"


#' El texto del EN "Juan Martín el Empecinado"
#'
#' Un dataset que contiene el texto "Juan Martín el Empecinado", noveno Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1874. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=Juan_Mart\%C3\%ADn_el_Empecinado&oldid=196677}
#' @format Vector de caracteres con 7040 elementos.
"empecinado"


#' El texto del EN "La batalla de los Arapiles"
#'
#' Un dataset que contiene el texto "Juan Martín el Empecinado", décimo Episodio Nacional
#' de Benito Pérez Galdós, publicado en 1875. El texto en codificación UTF-8 se
#' obtuvo de Wikisource, se revisó y corrigió. Está dividido en elementos
#' de 80 caracteres. Los párrafos están separados por un elemento en blanco.
#'
#' @source \url{https://es.wikisource.org/w/index.php?title=La_batalla_de_los_Arapiles&oldid=228663}
#' @format Vector de caracteres con 10254 elementos.
"batalla_arapiles"

